@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
.elementor-section.elementor-element.co-faq-page-sec {
	padding-top: 90px;
	padding-bottom: 110px;
}
.co-faq-page-sec .elementor-widget-wrap.elementor-element-populated {
	padding: 0;
}
.co-faq-page-sec .jet-tabs__control-wrapper {
	background-color: #EFFAFF;
	border-radius: 50px;
	padding: 20px;
	max-width: 580px;
	width: 100%;
} 
.co-faq-page-sec .jet-tabs__control-wrapper .jet-tabs__control {
	color: #6F6C90;
	font-size: 20px;
	font-weight: 600;
	line-height: 120%;
	font-family: "Montserrat";
	letter-spacing: 0;
	transition: all .5s ease;
	border-radius: 50px;
	max-width: 265px;
	width: 100%;
	padding:10px;
}
.co-faq-page-sec .jet-tabs__control-wrapper .jet-tabs__control.active-tab {
	background-color: #006595;
	border-radius: 50px;
	
}
.co-faq-page-sec .jet-tabs__control-wrapper .jet-tabs__control:hover {
	background-color: #006595;
	
}
.co-faq-page-sec .elementor-widget-jet-tabs > .elementor-widget-container > .jet-tabs > .jet-tabs__control-wrapper .jet-tabs__control:hover .jet-tabs__label-text {
	color: #fff;
}
.co-faq-page-sec .elementor-widget-jet-tabs > .elementor-widget-container > .jet-tabs > .jet-tabs__control-wrapper .jet-tabs__control.active-tab .jet-tabs__label-text {
	color: #fff;
}
.co-faq-page-sec .jet-tabs__content-wrapper {
	max-width: 878px;
	margin: 42px auto 0;
	box-shadow: 0px 5px 16px 0px #080F340F;
	width: 100%;
	border-radius: 18px;
	padding: 64px 50px;
}
.co-faq-page-sec .jet-tabs__content-wrapper .jet-accordion__item {
	border: 0;
	border-bottom: 1px solid #D9DBE9;
	padding-bottom: 30px;
  margin-bottom: 0;
  padding-top: 30px;
}
.co-faq-page-sec .jet-tabs__content-wrapper .jet-accordion__item:first-child {
	padding-top: 0;
}
.co-faq-page-sec .jet-tabs__content-wrapper .jet-accordion__item:last-child{
    border-bottom:0;
    padding-bottom:0;
}
.co-faq-page-sec .jet-tabs__content-wrapper .jet-tabs__content {
	padding: 0;
}
.co-faq-page-sec .jet-tabs__content-wrapper .jet-tabs__content .elementor-widget-wrap.elementor-element-populated {
	padding: 13px 0 0;
}
section.co-faq-page-sec .elementor .elementor-element > .elementor-widget-container > .jet-accordion > .jet-accordion__inner > .jet-toggle > .jet-toggle__content {
	box-shadow: unset;
}
section.co-faq-page-sec .elementor .elementor-element .elementor-widget-container > .jet-accordion > .jet-accordion__inner > .jet-toggle > .jet-toggle__control .jet-toggle__label-text {

	font-size: 22px;
	font-weight: 500;
	letter-spacing:0;
	line-height:130%;
}
.co-faq-page-sec .jet-tabs__content-wrapper .jet-accordion__item .jet-toggle__control {
	padding: 0;
	align-items: flex-start;
}
.co-faq-page-sec .jet-tabs__content-wrapper .jet-toggle__content-inner{
   	padding: 0;
    
}
.co-faq-page-sec .jet-tabs__content-wrapper .elementor-element .elementor-widget-icon-box .elementor-icon-box-description {
	color: #6F6C90;
	font-size: 18px;
	letter-spacing: 0;
	font-weight: 400;
}
.co-faq-page-sec .jet-tabs__content-wrapper .jet-toggle__label-icon .icon-active {

	background-color: #006595;
}

/*terms page css start*/
.elementor-section.elementor-element.co-terms-sec {
	padding-top: 85px;
	padding-bottom: 100px;
}
.elementor-section.elementor-element.co-terms-sec h2 {
	

	display: flex;
	justify-content: space-between;
	font-weight: 500;
	align-items: center;
	line-height: 130%;
	margin-top:0;
	margin-bottom:12px;
		color: #6F6C90;
	font-size: 16px;
}
.elementor-section.elementor-element.co-terms-sec h2 strong{
    	font-size: 24px;
    		font-weight: 500 !important;
    		color: #006595;
}

.elementor-section.elementor-element.co-terms-sec .elementor-widget.elementor-widget-text-editor {
	max-width: 880px;
	width: 100%;
	margin: 0 auto;
	padding:0 15px;
}
.elementor-section.elementor-element.co-terms-sec p {
	font-size: 18px;
	line-height: 150%;
	font-weight: 400;
	color: #6F6C90;
	margin-bottom: 32px;
}
.elementor-section.elementor-element.co-terms-sec ol {
	margin: 0;
	list-style: none;
	font-size: 16px;
	color: #6F6C90;
}
.elementor-section.elementor-element.co-terms-sec ol li {
	margin-bottom: 32px;
}
.elementor-section.elementor-element.co-terms-sec ol li:last-child {
	margin-bottom:0;
}
.elementor-section.elementor-element.co-terms-sec ol li:last-child p{
   	margin-bottom:0;
}
.elementor-section.elementor-element.co-terms-sec ol strong {
	display: block;
	color: #006595;
	font-size: 22px;
	margin-bottom: 12px;
	line-height: 130%;
	font-weight: 500 !important;
}
.elementor-section.elementor-element.co-terms-sec ol li p {
	font-size: 16px;
}
/*terms page css end*/

/*blog page css start*/
.elementor-section.co-article-list-sec {
	margin-top: 80px;
	margin-bottom: 110px;
}
.article-categpry-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.article-categpry-top select {
	max-width: 264px;
	width: 100%;
	border: 1px solid #CFE4EE;
	border-radius: 50px;
	padding: 20px;
	font-size: 16px;
	color: #006595;
	font-family: "Inter";
	line-height: 130%;
	font-weight: 500;
	appearance: none;
	-webkit-appearance: none;
	background-image: url("https://cooperlawmn.com/wp-content/uploads/2025/06/select-dropdown.svg");
	background-repeat: no-repeat;
	background-position: 95%;
	background-size: 20px 21px;
	cursor: pointer;
}
.article-categpry-top select option{
    	font-size: 16px;
	color: #006595;
	font-family: "Inter";
}
.article-categpry-top h2 {
	font-size: 48px;
	color: #000;
	line-height: 120%;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 0;
}
.article-card-wrap {
	margin-top: 48px;
}
#articles-container {
	display: flex;
	justify-content: flex-start;
	gap: 32px;
	flex-wrap: wrap;
}
#articles-container a {
	max-width: calc(33.33% - 22px);
	width: 100%;
	padding: 24px;
	box-shadow: 0px 12px 16px -4px #10182814;
}
.article-card-img-wrap {
	position: relative;
	width: 100%;
	padding-top: 74.3%;
}
.article-card-img-wrap .feature-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.article-meta {
	margin-top: 32px;
}
.category {
	font-size: 14px;
	color: #006595;
	font-family: "Montserrat";
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2.24px;
	line-height: 120%;
}
.article-meta h3 {
	font-size: 24px;
	margin-top: 12px;
	margin-bottom: 12px;
	color: #101828;
	font-weight: 700;
	font-family: "Montserrat";
	text-transform: capitalize;
	line-height: 130%;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	min-height: 62px;
}
.article-meta p {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	font-size: 16px;
	color: #667085;
	font-family: "Montserrat";
	line-height:130%;
}
.author-info {
	display: flex;
	align-items: center;
	gap: 12px;
	position:relative;
}
.auther-profile-wrap {
	border-radius: 50%;
	overflow: hidden;
	width: 40px;
	height: 40px;
}
.auther-des {
	font-size: 14px;
	line-height: 130%;
	font-family: "Montserrat";
}
.author-name {
	color: #101828;
	font-weight: 500;
}
.post-date {
	color: #667085;
	font-weight: 400;
}
.author-info::after {
	content: "";
	position: absolute;
	right: 0;
	width: 24px;
	height: 28px;
	background-image: url("https://cooperlawmn.com/wp-content/uploads/2025/06/Icon-wrap.svg");
	bottom: 0;
	top: 0;
	margin: auto;
	background-size: 100%;
	background-repeat: no-repeat;
	transition: all .5s ease;
}
#articles-container a:hover .author-info::after {
	transform: rotate(45deg);
}
#load-more-articles {
	background-color: #006595;
	border-radius: 50px;
	text-transform: capitalize;
	font-size: 16px;
	max-width: 264px;
	width: 100%;
	margin: 88px auto 0;
	padding: 20px;
	border: 1px solid #006595;
	display: flex;
	justify-content: center;
	align-items: center;
}
#load-more-articles::before {
	content: "";
	background-image: url("https://cooperlawmn.com/wp-content/uploads/2025/06/arrow-down.svg");
	width: 20px;
	height: 20px;
	display: inline-table;
	margin-right: 8px;
	vertical-align: bottom;
	background-size: 100%;
	background-repeat: no-repeat;
	transition:all .5s ease;
}
#load-more-articles:hover::before {
	transform: translateY(3px);
}
/*blog page css end*/

/*footer css start for subscribe*/
.site-footer .co-newsletter-sec .jet-subscribe-form__input-group {
	position: relative;
}
.site-footer .co-newsletter-sec .jet-subscribe-form__input-group .jet-subscribe-form__fields {
	width: 100%;
	border-radius: 50px;
	overflow: hidden;
}
.site-footer .co-newsletter-sec .jet-subscribe-form__input-group .jet-subscribe-form__submit {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
}
.co-newsletter-sec .elementor-widget.elementor-widget-text-editor {
	margin-top: 15px;
}
.elementor .co-newsletter-sec .jet-subscribe-form--response-error div.jet-subscribe-form__message{
    top:114%;
}
.elementor .co-newsletter-sec .jet-subscribe-form--response-error div.jet-subscribe-form__message .jet-subscribe-form__message-inner span {
	font-size: 12px;
	line-height:120%;
	text-align:left;
}
/*footer css start for subscribe*/

/*blog detail page css start*/
.elementor-section.elementor-element.co-article-content {
	padding-top: 45px;
	overflow:visible;
	padding-bottom: 95px;
}
.co-article-content.elementor-section-boxed > .elementor-container.elementor-column-gap-default {
	max-width: 956px;
	width: 100%;
	gap: 40px;
	align-items: flex-start;
	padding: 0 25px;
}
 .elementor .co-article-content .elementor-column.elementor-col-50:not(.co-social-icon){
   width:calc(100% - 56px - 40px); 
}
.elementor .co-article-content .elementor-column.co-social-icon.elementor-col-50 {
	position: sticky;
	align-self: flex-start;
	top: 60px;
	width: 56px;
}
.co-social-icon div.elementor-grid {
	background-color: #F6F6F6;
	border-radius: 14px;
	padding: 18px 12px;
	
}
.co-social-icon .elementor-grid .elementor-grid-item {
	width: 100%;
	height: 100%;
}
.co-article-content.elementor-section-boxed > .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated {
	padding: 0;
}

.co-social-icon .elementor-grid i {
	font-size: 32px;
}
.co-social-icon .elementor-grid .elementor-grid-item:last-child {
	margin-bottom: 0;
}
.co-article-content .elementor-container.elementor-column-gap-default p {
	font-size: 20px;
	color: #3B3C4A;
	font-weight: 400;
	margin-bottom:50px;
}
.co-article-content .elementor-container.elementor-column-gap-default h2 {
	font-size: 24px;
	font-weight: 700;
	color: #181A2A;
	line-height: 130%;
	margin-top: 0;
	margin-bottom: 12px;
}
.co-article-content .elementor-container.elementor-column-gap-default h3 {
	font-size: 20px;
	font-weight: 600;
	color: #181A2A;
	line-height: 130%;
	margin-top: 0;
	margin-bottom: 12px;
}
.co-article-content .elementor-container.elementor-column-gap-default h2  + p{
    margin-bottom:18px;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-list{
     margin-bottom:50px;
     margin-left: 15px;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-list li {
	font-size: 16px;
	color: #3B3C4A;
	line-height: 120%;
	margin-bottom: 12px;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-list li:last-child{
     margin-bottom:0;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-quote {
	border: 0;
	padding: 20px;
	text-align: left;
	border-left: 1px solid #006595;
	background-color: #EEFAFF;
	margin-bottom: 0;
	margin-top: 12px;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-quote p {
	margin-bottom: 0;
	color: #006595;
	font-style: normal;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-quote + p {
	font-size: 16px;
	margin-top: 12px;
	line-height: 200%;
}
.co-article-content .elementor-container.elementor-column-gap-default figure.wp-block-image {
	border-radius: 12px;
	overflow: hidden;
	margin-top: 50px;
	margin-bottom: 50px;
}
.co-article-content .elementor-container.elementor-column-gap-default p:last-of-type {
	margin-bottom: 0;
}
.co-related-sec > .elementor-container {
	border-top: 1px solid #006595;
	padding-top: 65px;
	padding-bottom: 98px;
}
.co-related-sec > .elementor-container h2{
    
}
.co-single-article-banner .elementor-post-info__terms-list-item {
	font-size: 14px;
	letter-spacing: 2.24px;
	line-height: 120%;
}
.elementor .co-single-article-banner  .elementor-widget.elementor-widget-theme-post-excerpt,
.elementor .co-single-article-banner  .elementor-widget.elementor-widget-heading,
.elementor .co-single-article-banner  .elementor-widget.elementor-widget-post-info {
	margin-bottom: 18px !important;
}
.elementor .co-single-article-banner .elementor-widget.elementor-widget-post-info:last-of-type {
	margin-bottom: 0 !important;
}
.co-single-article-banner .elementor-heading-title.elementor-size-default {
	font-size: 48px;
	line-height: 120%;
}
.elementor .co-single-article-banner .elementor-widget.elementor-widget-theme-post-excerpt .elementor-widget-container {
	font-size: 20px;
	line-height: 150%;
}
.elementor .co-single-article-banner .elementor-widget.elementor-widget-post-info:last-of-type .elementor-post-info__item {
	font-size: 14px;
	font-weight: 500;
	line-height: 150%;
}
.elementor .co-single-article-banner .elementor-widget.elementor-widget-post-info:last-of-type .elementor-post-info__item.elementor-post-info__item--type-date{
    font-weight:400;
}
.single-post #page{
    overflow:visible;
}
.co-related-sec .elementor-shortcode {
	display: flex;
	justify-content: flex-start;
	gap: 32px;
	flex-wrap: wrap;
	margin-top: 40px;
}
.co-related-sec .elementor-shortcode a {
	max-width: calc(33.33% - 22px);
	width: 100%;
	padding: 24px;
	box-shadow: 0px 12px 16px -4px #10182814;
}
.co-related-sec .elementor-shortcode a:hover .author-info::after {
  transform: rotate(45deg);
}
.co-related-sec h2.elementor-heading-title {
	font-size: 48px;
}
.co-related-sec div.elementor-widget-wrap.elementor-element-populated {
	padding: 0;
}
.co-related-sec .elementor-widget-button .elementor-button {
	background-color: #006595;
	border: 1px solid #006595;
	border-radius: 50px;
	font-size: 16px;
	font-weight: 500;
	font-family: "Montserrat";
	padding: 20px 0;
	max-width: 164px;
	width: 100%;
}
.co-related-sec .elementor-widget-button .elementor-button:hover {
	background-color: transparent;
	color: #006595;
}
.elementor-section.co-related-sec {
	padding: 0 50px;
}
.co-related-sec .elementor-section.elementor-section-boxed > .elementor-container {

	align-items: center;
}
/*blog detail page css end*/

@media(max-width:1200px){
    .elementor-section.elementor-element.co-faq-page-sec {
	padding-top: 70px;
	padding-bottom: 70px;
}
.co-faq-page-sec .jet-tabs__control-wrapper {
	padding: 15px;
}
.co-faq-page-sec .jet-tabs__control-wrapper .jet-tabs__control {
	font-size: 18px;
	padding: 10px;
}
.co-faq-page-sec .jet-tabs__content-wrapper {
	margin: 32px auto 0;
	padding: 44px 50px;
}
section.co-faq-page-sec .elementor .elementor-element .elementor-widget-container > .jet-accordion > .jet-accordion__inner > .jet-toggle > .jet-toggle__control .jet-toggle__label-text {
	font-size: 20px;
}
.co-faq-page-sec .jet-tabs__content-wrapper .elementor-element .elementor-widget-icon-box .elementor-icon-box-description {
	font-size: 16px;
}

/*terms page css start*/
.elementor-section.elementor-element.co-terms-sec {
	padding-top: 65px;
	padding-bottom:65px
}
.elementor-section.elementor-element.co-terms-sec h2 strong {
	font-size: 22px;
}
.elementor-section.elementor-element.co-terms-sec p {
	font-size: 16px;
	margin-bottom: 25px;
}
.elementor-section.elementor-element.co-terms-sec ol strong {
	font-size: 20px;
	margin-bottom: 9px;
}
/*terms page css end*/
/*blog page css start*/
.elementor-section.co-article-list-sec {
	margin-top: 45px;
	margin-bottom: 50px;
}
.article-categpry-top h2 {
	font-size: 40px;
}
.article-card-wrap {
	margin-top: 25px;
}
.article-categpry-top select {
	padding: 15px;
}
#articles-container {
	gap: 22px;
}
#articles-container a {
	max-width: calc(33.33% - 15px);
	padding: 20px;
}
.article-meta {
	margin-top: 22px;
}
.article-meta h3 {
	font-size: 22px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.article-meta p {
	font-size: 15px;
}
#load-more-articles {
	max-width: 244px;
	margin: 68px auto 0;
	padding: 15px;
}
/*blog page css end*/

/*blog detail page css start*/
.co-article-content .elementor-container.elementor-column-gap-default p {
	font-size: 18px;
	margin-bottom: 30px;
}
.co-article-content .elementor-container.elementor-column-gap-default h2 {
	font-size: 22px;
}
.co-article-content .elementor-container.elementor-column-gap-default h3 {
	font-size: 18px;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-list {
	margin-bottom: 30px;
}
.co-article-content .elementor-container.elementor-column-gap-default figure.wp-block-image {
	margin-top: 30px;
	margin-bottom: 30px;
}
.elementor-section.elementor-element.co-article-content {
	padding-bottom: 55px;
}
.elementor .co-single-article-banner .elementor-widget.elementor-widget-theme-post-excerpt,
.elementor .co-single-article-banner .elementor-widget.elementor-widget-heading,
.elementor .co-single-article-banner .elementor-widget.elementor-widget-post-info {
	margin-bottom: 14px !important;
}
.co-single-article-banner .elementor-heading-title.elementor-size-default {
	font-size: 42px;
}
.elementor .co-single-article-banner .elementor-widget.elementor-widget-theme-post-excerpt .elementor-widget-container {
	font-size: 18px;
}
.co-related-sec > .elementor-container {
	padding-top: 45px;
	padding-bottom: 78px;
}
.co-related-sec h2.elementor-heading-title {
	font-size: 40px;
}
.co-related-sec .elementor-widget-button .elementor-button {
	padding: 15px 0;
}
.co-related-sec .elementor-shortcode {
	gap: 22px;
}
.co-related-sec .elementor-shortcode a {
	max-width: calc(33.33% - 15px);
	padding: 20px;
}
/*blog detail page css end*/

}
@media(max-width:1024px){
  .elementor-section.elementor-element.co-faq-page-sec {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 15px;
	padding-right: 15px;
}
.co-faq-page-sec .jet-tabs__control-wrapper {
	max-width: 490px;
}
.co-faq-page-sec .jet-tabs__control-wrapper .jet-tabs__control {
font-size: 16px;
	max-width: 226px;
	padding: 6px;
}
.co-faq-page-sec .jet-tabs__content-wrapper {
	margin: 32px auto 0;
	padding: 24px 30px;
}
section.co-faq-page-sec .elementor .elementor-element .elementor-widget-container > .jet-accordion > .jet-accordion__inner > .jet-toggle > .jet-toggle__control .jet-toggle__label-text {
	font-size: 18px;
}

/*terms page css start*/
.elementor-section.elementor-element.co-terms-sec {
	padding-top: 45px;
	padding-bottom: 45px;
}
.elementor-section.elementor-element.co-terms-sec h2 {
	font-size: 15px;
}
.elementor-section.elementor-element.co-terms-sec h2 strong {
	font-size: 20px;
}
.elementor-section.elementor-element.co-terms-sec p {
	font-size: 15px;
	margin-bottom: 15px;
}
.elementor-section.elementor-element.co-terms-sec ol strong {
	font-size: 18px;
	margin-bottom: 9px;
}
.elementor-section.elementor-element.co-terms-sec ol li p {
	font-size: 15px;
}
.elementor-section.elementor-element.co-terms-sec ol li {
	margin-bottom: 15px;
}
/*terms page css end*/
/*blog page css start*/
.elementor-section.co-article-list-sec {
	margin-top: 40px;
	margin-bottom: 40px;
	padding-left: 25px;
	padding-right: 25px;
}
.elementor-section.co-article-list-sec .elementor-widget-wrap.elementor-element-populated {
	padding: 0;
}
.article-categpry-top h2 {
	font-size: 36px;
}
.article-categpry-top select {
padding: 13px;
	font-size: 15px;
	max-width: 244px;
}
#articles-container {
	gap: 15px;
}
#articles-container a {
	max-width: calc(33.33% - 10px);
	padding: 15px;
}
.category {
	font-size: 12px;
}
.article-meta h3 {
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 8px;
}
.article-meta p {
	font-size: 14px;
}
.author-info {
	gap: 10px;
}
.auther-des {
	font-size: 12px;
}
#load-more-articles {
	font-size: 14px;
	max-width: 214px;
	margin: 48px auto 0;
}
/*blog page css end*/
/*header css start*/
.site-header .jet-sticky-section .elementor-column.elementor-col-50.elementor-top-column {
	margin-bottom: 6px;
}
.site-header .elementor .elementor-element .elementor-widget-wrap.elementor-element-populated {
	padding: 0;
}
.site-header .elementor .elementor-section:not(.jet-sticky-section) {
	padding-left: 15px;
	padding-right: 15px;
}
.site-header .jet-logo__img {
	max-width: 200px;
}
.site-header section:not(.jet-sticky-section) .elementor-column.elementor-col-50:first-child {
	width: 29%;
}
.site-header section:not(.jet-sticky-section) .elementor-column.elementor-col-50:last-child {
	width: 71%;
}
.site-header .elementor .elementor-column.elementor-col-50 .jet-nav > .jet-nav__item {
	margin-right: 15px;
}
.site-header .elementor .elementor-column.elementor-col-50 .jet-nav > .jet-nav__item:last-child {
	margin-right: 0;
}
.site-header .elementor-column.elementor-col-50:last-child .elementor-widget-container {
	margin-top: 0;
}
/*header css end*/
/*blog detail page css start*/

.co-article-content .elementor-container.elementor-column-gap-default p {
	font-size: 16px;
	margin-bottom: 20px;
}
.co-article-content .elementor-container.elementor-column-gap-default h2 {
	font-size: 20px;
}
.co-article-content .elementor-container.elementor-column-gap-default h3 {
	font-size: 16px;
	margin-bottom: 10px;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-quote {
	padding: 15px;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-list {
	margin-bottom: 20px;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-list li {
	font-size: 15px;
	margin-bottom: 9px;
}
.elementor-section.elementor-element.co-article-content {
	padding-bottom: 35px;
	padding-top: 35px;
}
.co-single-article-banner .elementor-heading-title.elementor-size-default {
	font-size: 34px;
}
.elementor .co-single-article-banner .elementor-widget.elementor-widget-theme-post-excerpt .elementor-widget-container {
	font-size: 16px;
}
.elementor .elementor-section.co-single-article-banner.elementor-element {
	padding-left: 25px;
	padding-right: 25px;
}
.elementor-section.co-related-sec {
	padding: 0 25px;
}
.co-related-sec h2.elementor-heading-title {
	font-size: 36px;
}
.co-related-sec > .elementor-container {
	padding-top: 25px;
	padding-bottom: 48px;
}
.co-related-sec .elementor-shortcode {

	margin-top: 20px;
}
.co-related-sec .elementor-shortcode {
	gap: 15px;
}
.co-related-sec .elementor-shortcode a {
	max-width: calc(33.33% - 10px);
	padding: 15px;
}
.co-related-sec .elementor-widget-button .elementor-button {
padding: 12px 0;
	max-width: 144px;
	
}
/*blog detail page css end*/
}

@media(max-width:767px){
    .co-faq-page-sec div.jet-tabs__control-wrapper {

	flex-wrap: nowrap;
	overflow: auto;
	padding: 10px;
}
.co-faq-page-sec .jet-tabs__control-wrapper .jet-tabs__control {
	font-size: 15px;
	white-space: nowrap;
}
.co-faq-page-sec .jet-tabs__content-wrapper {
	margin: 32px auto 0;
	padding: 14px  20px 25px;
}
section.co-faq-page-sec .elementor .elementor-element .elementor-widget-container > .jet-accordion > .jet-accordion__inner > .jet-toggle > .jet-toggle__control .jet-toggle__label-text {
	font-size: 17px;
}
.co-faq-page-sec .jet-tabs__content-wrapper .elementor-element .elementor-widget-icon-box .elementor-icon-box-description {
	font-size: 14px;
}
.co-faq-page-sec .jet-tabs__content-wrapper .jet-accordion__item {

	padding-bottom: 20px;
	padding-top: 20px;
}
/*terms page css start*/
.elementor-section.elementor-element.co-terms-sec {
	padding-top: 35px;
	padding-bottom: 35px;
}
.elementor-section.elementor-element.co-terms-sec h2 {
	font-size: 15px;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 5px;
}
/*terms page css end*/
/*blog page css start*/
.elementor-section.co-article-list-sec {
	margin-top: 30px;
	margin-bottom: 30px;
}
#articles-container {
	gap: 20px;
}
#articles-container a {
	max-width: 100%;
	
}
.article-meta {
	margin-top: 15px;
}
.article-meta h3 {
	font-size: 18px;
	min-height: unset;
}
#load-more-articles {
	font-size: 14px;
	max-width: 174px;
	margin: 38px auto 0;
	padding: 12px;
}
/*blog page css end*/
/*blog detail page css start*/
.co-article-content.elementor-section-boxed > .elementor-container.elementor-column-gap-default {
	gap: 15px;
}
.elementor .co-article-content .elementor-column.elementor-col-50:not(.co-social-icon) {
	width: calc(100% - 46px - 15px);
}
.co-social-icon div.elementor-grid {
	padding: 10px ;
}
.co-article-content .elementor-container.elementor-column-gap-default p {
	font-size: 14px;
}
.co-article-content .elementor-container.elementor-column-gap-default h2 {
	font-size: 18px;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-list li {
	font-size: 13px;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-quote + p {
	font-size: 14px;
	margin-top: 12px;
	line-height: 160%;
}
.co-article-content .elementor-container.elementor-column-gap-default .wp-block-image.size-large {
	margin-top: 20px;
	margin-bottom: 20px;
}
.co-single-article-banner .elementor-heading-title.elementor-size-default {
	font-size: 22px;
}
.elementor .co-single-article-banner .elementor-widget.elementor-widget-theme-post-excerpt,
.elementor .co-single-article-banner .elementor-widget.elementor-widget-heading,
.elementor .co-single-article-banner .elementor-widget.elementor-widget-post-info {
	margin-bottom: 10px !important;
}
.elementor .elementor-section.co-single-article-banner.elementor-element {
    margin-top: -260px;
}
.elementor .co-single-article-banner .elementor-widget.elementor-widget-theme-post-excerpt .elementor-widget-container {
	font-size: 14px;
}
.co-single-article-banner .elementor-post-info__terms-list-item {
	font-size: 12px;
}
.co-social-icon .elementor-grid-0 .elementor-grid .elementor-grid-item {
	height: auto;
	margin-bottom: 15px;
}
.co-social-icon .elementor-grid-0 .elementor-grid .elementor-grid-item:last-child{
    margin-bottom:0;
}
.co-social-icon .elementor-grid-0 .elementor-grid .elementor-grid-item .elementor-share-btn {
	font-size: 6px;
}
.co-social-icon .elementor-grid i {
	font-size: 20px;
}
.elementor .co-article-content .elementor-column.co-social-icon.elementor-col-50 {

	width: 46px;
}
.co-related-sec .elementor-shortcode a {
	max-width: 100%;
}
.co-related-sec .elementor-shortcode {
	gap: 20px;
}
.co-related-sec h2.elementor-heading-title,
.article-categpry-top h2 {
	font-size: 22px;
}
.article-categpry-top select {
	max-width: 174px;
	padding: 10px;
    font-size: 14px;
}
.article-card-wrap {
	margin-top: 15px;
}
.co-related-sec .elementor-widget-button .elementor-button {
font-size: 14px;
	max-width: 104px;
}
.co-related-sec .elementor-section.elementor-section-boxed > .elementor-container .elementor-column.elementor-col-50:first-child {
	width: calc(100% - 104px);
}
.co-related-sec .elementor-section.elementor-section-boxed > .elementor-container .elementor-column.elementor-col-50:last-child{
    max-width:104px;
}
/*blog detail page css end*/

}